# getValueByNr

(seit Version 0.0.1)
getValueByNr -- Gibt den Wert der Spalte colNr der Reihe rowNr zurück.

## Beschreibung:

    string getValueByNr (int rowNr, int colNr)

Gibt den Wert der Spalte colNr der Reihe rowNr zurück.

## Parameter:

    rowNr
| Reihe in welcher der Wert zu lesen ist
    colNr
| Nummer der Spalte in welcher der Wert zu lesen ist. Die Spalten sind im ResultSet Objekt gleich angeordnet wie in der SQL Abfrage. Die erste Spalte ist die 0.

## Rückgabewert:

Wert der Spalte colNr an der Position rowNr als string.

##